[Настройки]
ПутьБД=D:\INSTALL.MAR\MARAFON
ПутьИмпорта=D:\INSTALL.MAR\MARAFON
ГлавнаяПанель=1
ПанельРедактир=1
ФормаУправлен=0
СтрокаСтатуса=1
ВиртЛистX=30
ВиртЛистY=50
РазмЖурнала=300
[Цвета]
ColorA=00FFFFFF
ColorB=00FFFFFF
ColorC=00FFFFFF
ColorD=00FFFFFF
ColorE=00FFFFFF
ColorF=00FFFFFF
ColorG=00FFFFFF
ColorH=00FFFFFF
ColorI=00FFFFFF
ColorJ=00FFFFFF
ColorK=00FFFFFF
ColorL=00FFFFFF
ColorM=00FFFFFF
ColorN=00FFFFFF
ColorO=00FFFFFF
ColorP=00FFFFFF
[Объект]
Описание=
ЦветЗаливки=16777215
СтильЗаливки=0
ЦветЛинии=8388608
СтильЛинии=0
ШиринаЛинии=1
РазмерШрифта=7
СтильШрифта=0
ИмяШрифта=Arial
ЦветШрифта=0
Уровень=0
Категория=0
Вид=0
[Связь]
Описание=
ЦветЗаливки=255
СтильЗаливки=0
ЦветЛинии=8421376
СтильЛинии=0
ШиринаЛинии=1
РазмерШрифта=5
СтильШрифта=0
ИмяШрифта=Arial
ЦветШрифта=8421504
[Карта]
ЦветФона=12632256
СвязиПоверх=0
Проходящие=0
Разметка=1
Сетка=1
[Расположение]
СеткаX=10
СеткаY=10
РасстояниеX=5
РасстояниеY=2
РазмерX=10
РазмерY=5
